Newsgroups: rec.food.recipes
From: Joel Finkle <jjfink@skcla.monsanto.com>
Subject: Thai Beef Salad
Message-ID: <1994Jan6.164820.28501@tin.monsanto.com>
Organization: Searle R&D
References: <1994Jan5.021304.18816@ringer.cs.utsa.edu>
Date: Thu, 6 Jan 1994 16:48:20 GMT


Nuea Nam Tok
------------

 1 lb steak, broiled rare to medium rare and sliced thinly (I use Skirt
Steak, flank steak)

Dressing:
1/4C Fish Sauce
1/2C Lemon or Lime juice (fresh)
3 shallots, chopped fine
3 scallions, chopped fine
Roots and stems of 3 cilantro (coriander) plants (use more stems if you
don't have roots), chopped fine
1/4 to 1 tsp red pepper flakes (to taste), or 1 small fresh red pepper,
seeded

Garnish:
1/4C toasted rice powder (see below)
Cilantro leaves

Lettuce, Cucumber, Tomato, red onion

Slice the steak into bite-sized pieces and cover with the dressing.
Serve over lettuce leaves sprinkled with rice powder and cilantro,
accompanied by slices of tomato, cucumber and onion.

Serves 4

A great hot-weather meal, for cilantro fans.

Toasted rice powder is made by toasting uncooked rice in an un-oiled
skillet until golden brown.  Stir a single layer of frequently to prevent
burning and to ensure both sides of each grain are browned.  Allow to
cool slightly and grind in a pepper or coffee grinder to a fine powder.


